Bug 446956 - qpidc README refers to files that are not packaged
qpidc README refers to files that are not packaged
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
beta
All Linux
high Severity low
: ---
: ---
Assigned To: mick
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 15:00 EDT by Andrew Stitcher
Modified: 2012-12-07 12:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-07 12:41:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Stitcher 2008-05-16 15:00:59 EDT
Description of problem:

/usr/share/doc/qpidc-0.2.656926/README refers to INSTALL, RELEASE_NOTES, DESIGN.
These files aren't packaged in qpidc.

Version-Release number of selected component (if applicable):

qpidc-0.2.656926
Comment 1 Gordon Sim 2008-06-12 05:15:45 EDT
Still true for qpidc-0.2.666138

Think we need something like:

Index: qpidc.spec.in
===================================================================
--- qpidc.spec.in       (revision 666996)
+++ qpidc.spec.in       (working copy)
@@ -115,7 +115,7 @@

 %files
 %defattr(-,root,root,-)
-%doc LICENSE NOTICE README
+%doc LICENSE NOTICE README INSTALL RELEASE_NOTES DESIGN
 %_libdir/libqpidcommon.so.0
 %_libdir/libqpidcommon.so.0.1.0
 %_libdir/libqpidclient.so.0
Comment 2 Nuno Santos 2008-06-12 16:11:48 EDT
Fixed in distcvs (qpidc.spec, rev 1.37) and svn (Makefile.am, rev 667217)
qpidc will need to be rebuilt in brew to reflect the changes.
Comment 3 Mike Bonnet 2008-06-19 23:51:41 EDT
qpidc-0.2.667603-1.el5, qpidc-perftest-0.2.667603-1.el5, and qpidd-0.2.667603-1.el5 have been pushed to the staging repo for testing
Comment 4 Frantisek Reznicek 2009-04-21 05:10:03 EDT
Validated on packages:
qpidc-0.2.667603-1.el5.src.rpm and qpidc-0.5.752581-5.el5.src.rpm.

->VERIFIED

Note You need to log in before you can comment on or make changes to this bug.